@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&display=swap');

* {font-family: "Noto Sans SC" !important; word-break:break-all;}
.sub-category ul li.active a {font-family: "Noto Sans SC" !important;}
.arita {font-family: "Noto Sans SC" !important;}

.m04-01 .program05.sp .text-box > b {max-width:400px; width:100%;}
.m04-01 .program05 .text-box > b {font-size:18px;}

@media all and (max-width:1100px){
}
@media all and (max-width:640px){
	.m04-01 .program02 h3 {font-size:24px;}
	.m04-01 .program02 h3 br {display:none}
	.m04-01 .program05 .text-box > h3 {font-size:24px;}
	.m04-01 .program05.sp .text-box {padding:0 20px;}
	.m04-01 .program05 .text-box ul {padding:0;}
	.m04-01 .program05.sp .text-box > b.big {padding:0 20px;}
	.m04-01 .program05.three .text-box ul li.three {margin-right:20px; margin-left:20px;}
	.m04-01 .program03 .flex-box:last-of-type {left: 0; padding:0 20px;}
	.m04-01 .program03 .flex-box:last-of-type h3 br {display:none;}
}